This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 835910 - Review Request: osgi-core - OSGi Core Interfaces
Review Request: osgi-core - OSGi Core Interfaces
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 10:09 EDT by gil cattaneo
Modified: 2013-10-31 09:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-31 09:53:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-06-27 10:09:45 EDT
Spec URL: http://gil.fedorapeople.org/osgi-core.spec
SRPM URL: http://gil.fedorapeople.org/osgi-core-5.0.0-1.fc16.src.rpm
Description: OSGi Service Platform Release 5 Version 5.0,
Core Interfaces and Classes for use in compiling bundles.
Fedora Account System Username: gil
Comment 1 Jason Tibbitts 2013-06-04 16:33:16 EDT
Fails to build.
Comment 2 gil cattaneo 2013-06-04 17:37:21 EDT
yes i know, need maven-local instead of maven as buildrequires
thanks
Comment 3 gil cattaneo 2013-10-31 09:53:04 EDT
this package is not-free
look for "does not modify" in the http://www.osgi.org/Main/OSGiDistributionAndFeedbackLicense

Note You need to log in before you can comment on or make changes to this bug.